
.site-lang-tr #wb_header { height: 106px; background-color: #edbd6f; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-tr #wb_main { height: 903px; padding-bottom: 50px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-tr #wb_footer { height: 143px; background-color: #141414; }
.site-lang-tr #wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 320px; min-height: 1151px; }
.site-lang-tr .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-tr .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-tr .root { height: 1102px; min-height: 1151px; }
#wb_element_instance47 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #292929; border-color: #ffffff; }
#wb_element_instance47 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance47 .btn-collapser:hover { background-color: #292929; border-color: #995c00; }
#wb_element_instance47 .btn-collapser:hover > .icon-bar { background-color: #995c00; }
#wb_element_instance47 { top: 74px; left: 0px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 1209; }
#wb_element_instance47 ul { background: #292929 none repeat left top; border: 1px none #000000; }
#wb_element_instance47 > ul { display: none; }
#wb_element_instance47.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance47.collapse-expanded > ul > li { display: block; }
#wb_element_instance47.collapse-expanded li > ul { position: static; }
#wb_element_instance47.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance47.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: left; }
#wb_element_instance47 ul ul { background: #242424 none repeat right top; }
#wb_element_instance47 li { margin: 0px 0px 0px 0px; }
#wb_element_instance47 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 15px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance47 li.over > a, #wb_element_instance47 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance47 li.active > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance47:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance47:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance47:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance48 { min-width: 105px; top: 72px; left: 214px; width: 105px; min-height: 34px; height: 34px; display: block; z-index: 1026; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; top: 30px; left: 46px; min-width: 229px; width: 229px; min-height: 24px; height: 24px; display: block; z-index: 976; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; top: 83px; left: 120px; min-width: 94px; width: 94px; min-height: 24px; height: 24px; display: block; z-index: 1003; }
#wb_element_instance51 { top: 0px; left: 0px; min-width: 140px; width: 140px; min-height: 36px; height: 36px; display: block; z-index: 1008; }
#wb_element_instance51 .wb_button { width: 140px; height: 36px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance51 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance51 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance51 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance51 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance51 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance51 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance51 .wb_button:active { background-color: #fa6400; }
#wb_element_instance51 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance52 { top: 30px; left: 0px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 1009; }
#wb_element_instance52 .wb_button { width: 200px; height: 30px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance52 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance52 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance52 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance52 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance52 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance52 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance52 .wb_button:active { background-color: #fa6400; }
#wb_element_instance52 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance53 { top: 60px; left: 1px; min-width: 137px; width: 137px; min-height: 23px; height: 23px; display: block; z-index: 1010; }
#wb_element_instance53 .wb_button { width: 137px; height: 23px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance53 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance53 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance53 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance53 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance53 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance53 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance53 .wb_button:active { background-color: #fa6400; }
#wb_element_instance53 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; top: 70px; left: 150px; min-width: 96px; width: 96px; min-height: 27px; height: 27px; display: block; z-index: 815; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; top: 310px; left: 0px; min-width: 320px; width: 320px; min-height: 493px; height: 493px; display: block; z-index: 221; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; top: 30px; left: 50px; min-width: 206px; width: 206px; min-height: 24px; height: 24px; display: block; z-index: 778; }
#wb_element_instance57 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 70px; left: 74px; min-width: 148px; width: 148px; min-height: 230px; height: 230px; display: block; z-index: 779; touch-action: manipulation; }
#wb_element_instance57 img { width: 149px; height: 230px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance58 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 110px; left: -5px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; z-index: 129; }
#wb_element_instance58 img { width: 316px; height: 24.727272727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance59 { top: 154px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 106px; background-color: #edbd6f; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 845px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_footer { height: 155px; background-color: #141414; }
.site-lang-en #wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 1105px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 1102px; min-height: 1105px; }
#wb_element_instance60 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #292929; border-color: #ffffff; }
#wb_element_instance60 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance60 .btn-collapser:hover { background-color: #292929; border-color: #995c00; }
#wb_element_instance60 .btn-collapser:hover > .icon-bar { background-color: #995c00; }
#wb_element_instance60 { top: 74px; left: 0px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 1209; }
#wb_element_instance60 ul { background: #292929 none repeat left top; border: 1px none #000000; }
#wb_element_instance60 > ul { display: none; }
#wb_element_instance60.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance60.collapse-expanded > ul > li { display: block; }
#wb_element_instance60.collapse-expanded li > ul { position: static; }
#wb_element_instance60.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance60.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance60, #wb_element_instance60 ul { text-align: left; }
#wb_element_instance60 ul ul { background: #242424 none repeat right top; }
#wb_element_instance60 li { margin: 0px 0px 0px 0px; }
#wb_element_instance60 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 15px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance60 li.over > a, #wb_element_instance60 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance60 li.active > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance60:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance60:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance60:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance61 { min-width: 105px; top: 72px; left: 214px; width: 105px; min-height: 34px; height: 34px; display: block; z-index: 1026; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; top: 30px; left: 46px; min-width: 229px; width: 229px; min-height: 24px; height: 24px; display: block; z-index: 976; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 73px; left: 151px; min-width: 71px; width: 71px; min-height: 27px; height: 27px; display: block; z-index: 982; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; top: 83px; left: 120px; min-width: 94px; width: 94px; min-height: 24px; height: 24px; display: block; z-index: 1003; }
#wb_element_instance65 { top: 0px; left: 0px; min-width: 140px; width: 140px; min-height: 36px; height: 36px; display: block; z-index: 1008; }
#wb_element_instance65 .wb_button { width: 140px; height: 36px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance65 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance65 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance65 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance65 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance65 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance65 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance65 .wb_button:active { background-color: #fa6400; }
#wb_element_instance65 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance66 { top: 30px; left: 0px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 1009; }
#wb_element_instance66 .wb_button { width: 200px; height: 30px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance66 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance66 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance66 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance66 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance66 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance66 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance66 .wb_button:active { background-color: #fa6400; }
#wb_element_instance66 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance67 { top: 60px; left: 1px; min-width: 137px; width: 137px; min-height: 23px; height: 23px; display: block; z-index: 1010; }
#wb_element_instance67 .wb_button { width: 137px; height: 23px; font-family: 'Poppins',Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #000000; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance67 .wb_button > span { color: #f7f5f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance67 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance67 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance67 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance67 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance67 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance67 .wb_button:active { background-color: #fa6400; }
#wb_element_instance67 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; top: 310px; left: 0px; min-width: 320px; width: 320px; min-height: 493px; height: 493px; display: block; z-index: 221; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; top: 30px; left: 50px; min-width: 206px; width: 206px; min-height: 24px; height: 24px; display: block; z-index: 778; }
#wb_element_instance70 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 70px; left: 74px; min-width: 148px; width: 148px; min-height: 230px; height: 230px; display: block; z-index: 779; touch-action: manipulation; }
#wb_element_instance70 img { width: 149px; height: 230px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance71 { top: 29px; left: 0; right: 0; min-height: 223px; height: 223px; display: block; z-index: 112; }
#wb_element_instance71 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance71 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 223px; }
#wb_element_instance72 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 110px; left: -5px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; z-index: 129; }
#wb_element_instance72 img { width: 316px; height: 24.727272727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance73 { top: 154px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
